Page MenuHomeMiraheze

Add Snapwikiskin to snapwiki.miraheze.org
Closed, DeclinedPublic

Description

Wiki URLsnapwiki.miraheze.org

Can you add the skin at github.com/snapwiki/snapwikiskin to this wiki?

Event Timeline

GrahamSH created this task.Aug 4 2020, 17:34
Hispano76 edited projects, added Extensions; removed MediaWiki.Aug 4 2020, 20:49
Hispano76 moved this task from Backlog to Review Needed on the Extensions board.
Hispano76 added a subscriber: Hispano76.

Snapwikiskin you'll need a safety check before you can install it.

GrahamSH moved this task from Reviewed Accepted to Review Needed on the Extensions board.

Sorry about that. I accidentally dragged it.

R4356th added a subscriber: R4356th.Aug 7 2020, 17:21
R4356th added a comment.Aug 11 2020, 18:07

Hi, any update? It is already a week.

Security reviews can take quite a while. There's a huge backlog.

Universal_Omega closed this task as Declined.EditedAug 25 2020, 04:15
Universal_Omega claimed this task.
Universal_Omega added a subscriber: Universal_Omega.

Declining for a few reasons: The codebase is unreadable... There is absolutely zero comments describing anything, which makes it at least somewhat harder to review. In addition to that, the skin does not appear to be compatible with MediaWiki 1.35, as such not recommended to be installed at the moment, with 1.35 getting it's stable release within the next few weeks.